name = "Sodium Extra"
filename = "sodium-extra-neoforge-0.8.3+mc1.21.11.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/PtjYWJkn/versions/89ShaPSb/sodium-extra-neoforge-0.8.3%2Bmc1.21.11.jar"
hash-format = "sha512"
hash = "b949b7d96748cde521a7717abe3f17e8d0c3e4c195a4e46f28fdef49d4686199202b594c0ccf9ccbf6582c1895c4c06e4664c3a7aac89882d28cc99ae4921176"

[update]
[update.modrinth]
mod-id = "PtjYWJkn"
version = "89ShaPSb"
